Johann Uhrmann <[EMAIL PROTECTED]> writes:
> Tom Lane wrote:
>> Johann Uhrmann <[EMAIL PROTECTED]> writes:
>>> ... Therefore, only lines
>>> beginning with "Apache Ant version" should be considered.
>> 
>> Do *all* versions of Ant identify themselves that way?  I'd be inclined
>> to write
>> grep -i "ant version"
>> instead.

> I agree, that seems a lot more stable.

Okay, patch applied with that change.  (BTW, for future reference: the
correct way to patch configure is to edit the source files, configure.in
and/or the stuff under config/.)

                        regards, tom lane

---------------------------(end of broadcast)---------------------------
TIP 1: subscribe and unsubscribe commands go to [EMAIL PROTECTED]

Reply via email to